{
  "name": "@workshop/iago",
  "module": "index.ts",
  "type": "module",
  "private": true,
  "scripts": {
    "dev": "bun run --hot server.ts",
    "start": "bun run server.ts",
    "mini:deploy": "bun scripts/deploy.ts deploy",
    "mini:start": "bun scripts/deploy.ts start",
    "mini:stop": "bun scripts/deploy.ts stop"
  },
  "devDependencies": {
    "@types/bun": "latest"
  },
  "peerDependencies": {
    "typescript": "^5"
  },
  "dependencies": {
    "openai": "^5.8.0"
  }
}